[folding]

node_unfolds=[NodePath("AudioStreamPlayer2D"), PackedStringArray("stream", "parameters")]
resource_unfolds=["res://scenes/musicmanager.tscn::GDScript_ht1d5", PackedStringArray()]
nodes_folded=[]
